B4 on MacOs Mojave

eleganz
eleganz Member Posts: 4 Member
edited October 2022 in Other Software & Hardware

Hi,

I own Komplete 4 and Komplete 9 and i'm on MacOs Mojave.

Is there any chance that i can still use the old B4?

I love the Leslie FX...

Tagged:

Best Answer

  • Jeremy_NI
    Jeremy_NI Customer Care Posts: 8,887 mod
    Answer ✓

    @eleganz B4 was discontinued a long long time ago, it's not possible to run it on a recent MacOs system such as 10.14. It's also impossible to activate it.

Answers

Back To Top